Bonjour,
Le 30/07/2018 à 08:07, JP Guillonneau a écrit :
> Bonjour,
> suggestions.
> Amicalement.
> --
> Jean-Paul
Corrigé. Merci d'avance pour vos nouvelles relectures.
Amicalement,
jipege
# Translation of x2goserver debconf templates to French
# Copyright (C) 2012 Mike Gabriel <mike.gabr...@das-netzwerkteam.de>
# This file is distributed under the same license as the x2goserver package.
#
# Jean-Pierre Giraud <jean-pierregir...@neuf.fr>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: x2goser...@packages.debian.org\n"
"POT-Creation-Date: 2012-09-20 23:46+0200\n"
"PO-Revision-Date: 2018-07-30 12:28+0200\n"
"Last-Translator: Jean-Pierre Giraud <jean-pierregir...@neuf.fr>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 2.0\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "X2Go Server / PostgreSQL Upgrade"
msgstr "Mise à niveau du serveur X2Go et de PostgreSQL"

#. Type: text
#. Description
#: ../templates:1001
msgid ""
"You have configured X2Go Server with PostgreSQL as session DB backend and "
"you are upgrading x2goserver from a version minor to 3.1.0.0."
msgstr ""
"Vous avez configuré le serveur X2Go avec PostgreSQL comme moteur de session "
"de base de données et vous mettez à niveau x2goserver d'une version mineure "
"vers 3.1.0.0."

#. Type: text
#. Description
#: ../templates:1001
msgid ""
"Please follow these PostgreSQL DB upgrade instructions before you continue "
"using your X2Go Server: /usr/share/doc/x2goserver/README.upgrade-pgsql-"
"database.gz"
msgstr ""
"Veuillez suivre les instructions suivantes de mise à niveau de la base de "
"données PostgreSQL avant de poursuivre l'utilisation de votre serveur "
"X2Go : /usr/share/doc/x2goserver/README.upgrade-pgsql-database.gz."

#. Type: text
#. Description
#: ../templates:2001
msgid "X2Go Server Upgrade"
msgstr "Mise à niveau du serveur X2Go"

#. Type: text
#. Description
#: ../templates:2001
msgid ""
"You are upgrading from an X2Go Server version (< 4.1.0.0). Between 4.1.0.0 "
"and 4.0.0.x the package structure has undergone a major change."
msgstr ""
"Vous effectuez une mise à niveau à partir d'une version du serveur X2Go "
"(<4.1.0.0). Entre les versions 4.0.0.x et 4.1.0.0, la structure du paquet "
"a subi un changement majeur."

#. Type: text
#. Description
#: ../templates:2001
msgid ""
"Note that most of the Perl code in X2Go Server has been moved into its own "
"Perl API X2Go::Server."
msgstr ""
"Veuillez noter que l'essentiel du code de Perl dans le serveur X2Go a migré "
"vers sa propre API Perl X2Go::Server."

Répondre à